body, a, img{border:0;margin:0;padding:0;}
body
{
	font-family:arial, helvetica, sans-serif;
	overflow-y:scroll;
}
#wrapper
{
	width:677px;
	margin:0 auto;
}
#header
{
	width:677px;
	margin:0 auto;
	position:relative;
	top:-40px;

}
	.titleimage
	{
		position:absolute;
		top:80px;
		left:80px;
	}
#navigation
{
	position:relative;
	top:0px;
}
	#navigation a
	{
			-webkit-transition: opacity 0.3s ease-in-out;
  			-moz-transition: opacity 0.3s ease-in-out;
  			-o-transition: opacity 0.3s ease-in-out;
		border:none;
	}
	#navigation a:focus
	{
		outline:none;
		opacity:.6;
	}
	#navigation a:hover
	{
		opacity:.9;
	}
	#navigation a.active
	{
		opacity:.7;
	}
	#navigation a.activehome
	{
		opacity:.9;
	}
		#homebutton
	{
		position:absolute;
		z-index:999;
	}
	#readbutton
	{
		position:absolute;
		top:42px;
	}
	#watchbutton
	{
		position:absolute;
		top:105px;
	}
	#listenbutton
	{
		position:absolute;
		top:42px;
		left:100px;
		z-index:998;

	}
	#morebutton
	{
		position:absolute;
		top:140px;
		left:108px
	}
#content
{
	margin-top:-20px;
	float:right;
	width:477px;
	font-size:1.2em;
	letter-spacing:-0.03em;
	line-height:1.3em;
}
	#content p.quote
	{
		font-weight:bold;
		letter-spacing:-0.09em;
	}

.poemlist
{
	list-style:none;
}
	.poemlist li a
	{
		color:#272727;
	}
	
	.poemlist li a:hover
	{
		opacity:.8;
	}
#musicplayer
{
	margin-left:200px;
}
.social
{
			-webkit-transition: opacity 0.3s ease-in-out;
  			-moz-transition: opacity 0.3s ease-in-out;
  			-o-transition: opacity 0.3s ease-in-out;
	border:none;
	width:100px;
}
.social:hover
{
	opacity:.8;
}
.social:focus
{
	outline:none;
}
a.maillink
{
	color:#272727;
}
a.maillink:hover
{
		opacity:.8;
}
.poempopup
{
	width:500px;
	padding:0px 0px 0px 20px;
	border:1px solid sienna;
}
#enough
{
	width:350px;
}

#kitchen
{
	width:300px;
	padding:0px;
	text-align:center;
}

#tourlink
{
		font-style:italic;
		color:#272727;
			-webkit-transition: color 0.3s ease-in-out;
  			-moz-transition: color 0.3s ease-in-out;
  			-o-transition: color 0.3s ease-in-out;
}
	#tourlink:hover
	{
				color:#000000;
	}